@charset "utf-8";

.boxContact {
  padding-top: 13px;
}
@media all and (max-width: 750px){
  .boxContact {
    padding-top: 1.5vw;
  }
}

.boxContactTop {
  margin-bottom: 62px;
}
@media all and (max-width: 750px){
  .boxContactTop {
    margin-bottom: 5.6vw;
  }
}

.boxContactTop .boxBaseCom {
  padding-left: 0.7em;
  letter-spacing: -0.07em;
  font-size: 1.6rem;
  font-weight: 700;
  color: #ff0000;
}
@media all and (max-width: 750px){
  .boxContactTop .boxBaseCom {
    padding-left: 0;
    letter-spacing: normal;
    font-size: 1.0rem;
  }
}

.boxContact0101 {
  padding-bottom: 80px;
}
@media all and (max-width: 750px){
  .boxContact0101 {
    padding-bottom: 0;
  }
}

@media all and (max-width: 750px){
  .boxContact0101 .dlForm {
    padding: 1.7vw 0;
  }
}

.boxContact0101 .dlForm.typeCol {
  display: block;
  margin-bottom: 4.0em;
  padding: 0;
}
@media all and (max-width: 750px){
  .boxContact0101 .dlForm.typeCol {
    margin-bottom: 2.6em;
    padding: 0;
  }
}

.boxContact0101 .dlForm.typeCol.dlFontStyle {
  margin-bottom: 4.2em;
}
@media all and (max-width: 750px){
  .boxContact0101 .dlForm.typeCol.dlFontStyle {
    margin-bottom: 2.9em;
  }
}

.boxContact0101 .dlForm > dt {
  width: 31%;
  padding-left: 0.1em;
  letter-spacing: normal;
  font-size: 2.2rem;
}
@media all and (max-width: 750px){
  .boxContact0101 .dlForm > dt {
    width: 100%;
    margin-bottom: 1vw;
    padding-left: 0;
    font-size: 1.5rem;
  }
}

.boxContact0101 .dlForm.typeCol > dt {
  width: 100%;
  margin-bottom: 0.65em;
  padding-left: 0;
  letter-spacing: normal;
  font-size: 2.2rem;
}
@media all and (max-width: 750px){
  .boxContact0101 .dlForm.typeCol > dt {
    margin-bottom: 0.4em;/*0.85em;*/
    font-size: 1.08rem;
  }
}

.boxContact0101 .dlForm.typeCol.dlOrderItem > dt {
  color: #ff0000;
}

.boxContact0101 .dlForm > dt .txtCaution {
  display: inline-block;
  font-size: 1.4rem;
}

.boxContact0101 .dlForm.typeCol.dlOrderItem > dt .small {
  display: block;
  line-height: 1.4;
  font-size: 1.7rem;
}
@media all and (max-width: 750px){
  .boxContact0101 .dlForm.typeCol.dlOrderItem > dt .small {
    font-size: 1.0rem;
  }
}

.boxContact0101 .dlForm.typeCol.dlFontStyle > dt {
  margin-bottom: 0.6em;
}
@media all and (max-width: 750px){
  .boxContact0101 .dlForm.typeCol.dlFontStyle > dt {
    margin-bottom: 0.45em;
  }
}

.boxContact0101 .dlForm.typeCol > dt:before {
  content: '●';
  font-size: 2.2rem;
}
@media all and (max-width: 750px){
  .boxContact0101 .dlForm.typeCol > dt:before {
    content: '●';
    font-size: 1.1rem;
  }
}

.boxContact0101 .dlForm > dd {
  width: 69%;
}
@media all and (max-width: 750px){
  .boxContact0101 .dlForm > dd {
    width: 100%;
  }
}

.boxContact0101 .dlForm.typeCol > dd {
  width: 100%;
}

.boxContact0101 .dlForm > dd input[type="text"],
.boxContact0101 .dlForm > dd input[type="email"],
.boxContact0101 .dlForm > dd input[type="number"] {
  width: 100%;
  height: 68px;
  padding: 0.5em 0.7em;
  border: 2px #000 solid;
  font-size: 1.6rem;
}
@media all and (max-width: 750px){
  .boxContact0101 .dlForm > dd input[type="text"],
  .boxContact0101 .dlForm > dd input[type="email"],
  .boxContact0101 .dlForm > dd input[type="number"] {
    height: 11.3vw;
    padding: 0.5em 0.5em;
    font-size: 1.3rem;
  }
}

.boxContact0101 .dlForm > dd select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 68px;
  padding: 0.5em 4.0em 0.5em 1.0em;
  border: 2px #000 solid;
  background-image: url('./../../assets/images/ownname/sp-ownname-icn-arrow03.png');
  background-repeat: no-repeat;
  background-position: right top;
  background-size: auto 66px;
  font-size: 1.8rem;
  font-weight: 700;
}
.boxContact0101 .dlForm > dd select::-ms-expand {
  display: none;
}
@media all and (max-width: 750px){
  .boxContact0101 .dlForm > dd select {
    height: 11.3vw;
    padding: 0 2.7em 0 0.5em;
    background-size: auto 11vw;
    font-size: 1.3rem;
  }
}

.boxContact0101 .dlForm > dd select option {
  font-size: 1.6rem;
}
@media all and (max-width: 750px){
  .boxContact0101 .dlForm > dd select option {
    font-size: 1.2rem;
    font-weight: 700;
  }
}

.boxContact0101 .dlForm.typeError > dd input[type="text"],
.boxContact0101 .dlForm.typeError > dd input[type="email"],
.boxContact0101 .dlForm.typeError > dd input[type="number"],
.boxContact0101 .dlForm.typeError > dd select {
  background-color: #ffdddd;
}

.boxContact0101 .dlForm > dd .txtError {
  margin: 5px 0;
  /*background: linear-gradient(to left bottom, #ffffff 50%, #f5ff00);*/
  font-size: 1.8rem;
  font-weight: 700;
  color: #ff0000;
}
@media all and (max-width: 750px){
  .boxContact0101 .dlForm > dd .txtError {
    margin: 1vw 0;
    background: none;
    font-size: 1.0rem;
  }
}

.boxContact0101 .dlForm.typeCol > dd .boxInputWrap {
  margin-top: -0.6em;
  padding: 0 1.8em 0 0.7em;
}
@media all and (max-width: 750px){
  .boxContact0101 .dlForm.typeCol > dd .boxInputWrap {
    margin-top: 0;
    padding: 0 0 0 0.1em;
  }
}

.boxContact0101 .dlForm > dd .boxInputWrap .boxInput {
  width: 95%;
}
@media all and (max-width: 750px){
  .boxContact0101 .dlForm > dd .boxInputWrap .boxInput {
    width: 100%;
  }
}

.boxContact0101 .dlForm.typeCol > dd .boxInputWrap .boxInput {
  width: 100%;
}

.boxContact0101 .csnkForm.modeConfirm .dlForm > dd .txtFormInput {
  font-size: 1.8rem;
}
@media all and (max-width: 750px){
  .boxContact0101 .csnkForm.modeConfirm .dlForm > dd .txtFormInput {
    font-size: 1.2rem;
  }
}

.boxContact0101 .dlForm.typeCol > dd .txtCaution,
.boxContact0101 .boxCont01 .txtCaution {
  display: block;
  padding-left: 0.2em;
  line-height: 1.3;
  letter-spacing: normal;
  font-size: 1.45rem;
  font-weight: 700;
  color: #ff0000;
}
@media all and (max-width: 750px){
  .boxContact0101 .dlForm.typeCol > dd .txtCaution,
  .boxContact0101 .boxCont01 .txtCaution {
    line-height: 1.4;
    font-size: 1.0rem;
  }
}

.boxContact0101 .dlForm.typeCol.dlFontColor > dd .txtCaution {
  margin-top: -0.4em;
}

.boxContact0101 .dlForm.typeCol.dlFontColor > dd .boxRadio {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  padding: 1.3em 1.7% 0 0.7%;
}

.boxContact0101 .dlForm.typeCol.dlFontColor > dd .boxRadioOne {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  width: 50%;/*25%;*/
  padding: 0 0 1.6em 0;
  text-align: center;
}

.boxContact0101 .dlForm.typeCol.dlFontColor > dd .boxRadioOne01 {
  width: 28%;/*33%;*/
  padding: 2.2em 0 0 0;
}

.boxContact0101 .dlForm.typeCol.dlFontColor > dd .boxRadioOne02 {
  width: calc(100% - 28%);/*67%;*/
  padding-right: 7.5%;
}

.boxContact0101 .dlForm.typeCol.dlFontColor > dd .boxRadioOne02 .txt01 {
  display: block;
  height: 72px;
  margin-bottom: 1.2em;
}

.boxContact0101 .dlForm.typeCol.dlFontColor > dd .boxRadioOne02 .txt02 {
  font-size: 1.8rem;
  font-weight: 700;
}

@media all and (max-width: 750px){
  .boxContact0101 .dlForm.typeCol.dlFontColor > dd .boxDesignSelect {
    position: relative;
    display: block;
    margin-bottom: 5vw;
  }
}

@media all and (max-width: 750px){
  .boxContact0101 .dlForm.typeCol.dlFontColor > dd .boxDesignSelect a {
    text-decoration: none;
    cursor: default;
  }
}

@media all and (max-width: 750px){
  .boxContact0101 .dlForm.typeCol.dlFontColor > dd .boxDesignSelect .select {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
    height: 11.3vw;
    border: 1px #000 solid;
    color: #000;
  }
}

@media all and (max-width: 750px){
  .boxContact0101 .dlForm.typeCol.dlFontColor > dd .boxDesignSelect .select > .txt01 {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
    width: 87%;
    padding: 0 0.5em 0 0.7em;
    background-color: #fff;
    font-size: 1.3rem;
  }
}

@media all and (max-width: 750px){
  .boxContact0101 .dlForm.typeCol.dlFontColor > dd .boxDesignSelect .select > .arrow {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
    width: 13%;
    border-left: 1px #000 solid;
    background-color: #fff;
    background-image: url('./../../assets/images/ownname/sp-ownname-icn-arrow02.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 5vw auto;
  }
}

@media all and (max-width: 750px){
  .boxContact0101 .dlForm.typeCol.dlFontColor > dd .boxDesignSelect .pulldown {
    overflow: auto;
    position: absolute;
    z-index: 3;
    top: 11.3vw;
    left: 0;
    display: none;
    width: 100%;
    max-height: 70vw;
    border: 1px #000 solid;
    background-color: #fff;
  }
}

@media all and (max-width: 750px){
  .boxContact0101 .dlForm.typeCol.dlFontColor > dd .boxDesignSelect .pulldown a {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
    height: 11.3vw;
    padding: 0 0.5em 0 0.7em;
    font-size: 1.2rem;
    font-weight: 700;
  }
}

@media all and (max-width: 750px){
  .boxContact0101 .dlForm.typeCol.dlFontColor > dd .boxDesignSelect .pulldown a:hover,
  .boxContact0101 .dlForm.typeCol.dlFontColor > dd .boxDesignSelect .pulldown a.selected {
    /*background-color: #FF9500;*/
    color: #ffff00 !important;
    text-decoration: none;
  }
  .boxContact0101 .dlForm.typeCol.dlFontColor > dd .boxDesignSelect .pulldown a:first-child:hover,
  .boxContact0101 .dlForm.typeCol.dlFontColor > dd .boxDesignSelect .pulldown a.selected:first-child {
    color: #000 !important;
  }
}


@media all and (max-width: 750px){
  .boxContact0101 .boxFontStyleWrap {
    margin-bottom: 0.5vw;
  }
}

.boxContact0101 .boxFontStyle {
  margin-bottom: 1.7em;
}
@media all and (max-width: 750px){
  .boxContact0101 .boxFontStyle {
    width: 602vw;
    height: 114vw;
  }
}

.boxContact0101 .boxFontStyleOne {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  /*padding-right: 7.3%;*/
}
@media all and (max-width: 750px){
  .boxContact0101 .boxFontStyleOne {
    float: left;
    -webkit-flex-direction: column;
    flex-direction: column;
    width: 86vw;
    height: 114vw;
    padding-right: 0;
    border: 1px #000 solid;
  }
}

.boxContact0101 .boxFontStyleOne01 {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  width: 10%;
}
@media all and (max-width: 750px){
  .boxContact0101 .boxFontStyleOne01 {
    display: none;
  }
}

.boxContact0101 .liDesignRadio {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  align-items: center;
  margin: 0.5em 0;
  padding-left: 1.85em;
  font-size: 1.6rem;
}
@media all and (max-width: 750px){
  .boxContact0101 .liDesignRadio {
    padding-left: 0;
    font-size: 1.3rem;
  }
}

.boxContact0101 .liDesignRadio .radio,
.boxContact0101 .boxDesignRadio .boxFontStyleOne01 .radio,
.boxContact0101 .boxDesignRadio .boxRadioOne01 .radio {
  display: inline-block;
  width: 25px;
  height: 25px;
  background-image: url('./../../assets/images/ownname/ownname-icn-radio01.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto auto;
}
@media all and (max-width: 750px){
  .boxContact0101 .liDesignRadio .radio,
  .boxContact0101 .boxDesignRadio .boxFontStyleOne01 .radio,
  .boxContact0101 .boxDesignRadio .boxRadioOne01 .radio {
    width: 5vw;
    height: 5vw;
    background-size: 100% 100%;
  }
}

.boxContact0101 .liDesignRadio .radio {
  margin-right: 0.5em;
}

.boxContact0101 .liDesignRadio .radio.typeChecked,
.boxContact0101 .boxDesignRadio .boxFontStyleOne01 .radio.typeChecked,
.boxContact0101 .boxDesignRadio .boxRadioOne01 .radio.typeChecked {
  background-image: url('./../../assets/images/ownname/ownname-icn-radio01-on.png');
}

.boxContact0101 .liDesignRadio input[type="radio"],
.boxContact0101 .boxDesignRadio .boxFontStyleOne01 input,
.boxContact0101 .boxDesignRadio .boxRadioOne01 input {
  display: none;
}

.boxContact0101 .boxFontStyleOne02,
.boxContact0101 .boxFontStyleOne03 {
  border-top: 1px #000 solid;
  border-left: 1px #000 solid;
}

.boxContact0101 .boxFontStyleOne02 {
  width: 32.3%;
  padding: 10px 0 0 10px;
}
@media all and (max-width: 750px){
  .boxContact0101 .boxFontStyleOne02 {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
    width: 100%;
    height: 10%;/*11vw;*/
    padding: 0 2vw 0 3vw;
    border: 0;
    border-bottom: 1px #000 solid;
    background-color: #bbb;/*#ff0000;*/
    color: #000;/*#fff;*/
  }
}

@media all and (max-width: 750px){
  .boxContact0101 .boxFontStyleOne02.typeChecked {
    background-color: #ff0000;
    color: #fff;
  }
}

@media all and (max-width: 750px){
  .boxContact0101 .boxFontStyleOne02 label {
    width: 100%;
  }
}

.boxContact0101 .boxFontStyleOne02 .txt01 {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
  margin-bottom: 0.4em;
}
@media all and (max-width: 750px){
  .boxContact0101 .boxFontStyleOne02 .txt01 {
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-bottom: 0;
  }
}

.boxContact0101 .boxFontStyleOne02 .txt02 {
  display: block;
  padding-left: 0.1em;
  line-height: 1.2;
  letter-spacing: 0.05em;
  font-size: 1.2rem;
}
@media all and (max-width: 750px){
  .boxContact0101 .boxFontStyleOne02 .txt02 {
    display: none;
  }
}

.boxContact0101 .boxFontStyleOne02 .txt02 .txtCaution01 {
  display: block;
  padding: 0.1em 0 0 0.1em;
  line-height: 1.1;
  letter-spacing: 0.03em;
  font-size: 0.9rem;
  color: #ff0000;
}

.boxContact0101 .boxFontStyleOne02 .txt01 .txtNum {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  width: 22px;
  height: 22px;
  margin-right: 0.1em;
  padding-top: 0.1em;
  border-radius: 22px;
  background-color: #00993e;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 1.3rem;
  color: #fff;
}
@media all and (max-width: 750px){
  .boxContact0101 .boxFontStyleOne02 .txt01 .txtNum {
    display: none;
  }
}

.boxContact0101 .boxFontStyleOne02 .txt01 .txtStr {
  position: relative;
  top: 0.1em;
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
}

.boxContact0101 .boxFontStyleOne02 .txt01 .txtStrSp {
  display: none;
}
@media all and (max-width: 750px){
  .boxContact0101 .boxFontStyleOne02 .txt01 .txtStrSp {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    width: 24.6vw;
    height: 8.8vw;
    background-color: #fff;
    letter-spacing: -0.03em;
    font-size: 1.4rem;
    font-weight: 700;
    color: #000;
  }
  .boxContact0101 .boxFontStyleOne02.typeChecked .txt01 .txtStrSp {
    background-color: #bbb;
    color: #fff;
  }
}

.boxContact0101 .boxFontStyleOne03 {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  align-items: center;
  width: 62.7%;
  padding: 3px 10px 3px 10px;
  border-right: 1px #000 solid;
}
@media all and (max-width: 750px){
  .boxContact0101 .boxFontStyleOne03 {
    width: 100%;
    height: 90%;
    padding: 0;
    border: 0;
    background-color: #fff;
    text-align: center;
  }
}

@media all and (max-width: 750px){
  .boxContact0101 .boxFontStyleOne03 img {
    width: 80%;
  }
}

.boxContact0101 .boxFontStyleOne:last-child .boxFontStyleOne02,
.boxContact0101 .boxFontStyleOne:last-child .boxFontStyleOne03 {
  border-bottom: 1px #000 solid;
}


.boxContact0101 .boxCont01 {
  margin-top: -0.5em;
  margin-bottom: 0.6em;
}

.boxContact0101 .boxCont01 .ttl01 {
  margin-bottom: 0.12em;
  letter-spacing: normal;
  font-size: 2.2rem;
  font-weight: 700;
}
@media all and (max-width: 750px){
  .boxContact0101 .boxCont01 .ttl01 {
    margin-bottom: 0.12em;
    font-size: 1.08rem;
  }
}

.boxContact0101 .boxCont01 .ttl01:before {
  content: '●';
  font-size: 2.2rem;
}
@media all and (max-width: 750px){
  .boxContact0101 .boxCont01 .ttl01:before {
    content: '●';
    font-size: 1.1rem;
  }
}

.boxContact0101 .boxFormSubmit {
  margin-top: 52px;
}
@media all and (max-width: 750px){
  .boxContact0101 .boxFormSubmit {
    margin-top: 7.5vw;
  }
}

.boxContact0101 .boxFormSubmit .btnSubmit {
  height: 100px;
  background-color: #ff0000;
  letter-spacing: 0.05em;
  font-size: 3.0rem;
}
@media all and (max-width: 750px){
  .boxContact0101 .boxFormSubmit .btnSubmit {
    height: 19vw;
    line-height: 1.0;
    letter-spacing: 0.03em;
    font-size: 2.2rem;
  }
}


@media all and (max-width: 750px){
  .boxContact0101Bottom {
    padding: 10vw 5vw 10vw 5vw;
    background-color: #bbb;
  }
}

.boxContactThanks01 {
  padding: 5em 0;
}

.boxContactThanks0101 .ttl01 {
  text-align: center;
  line-height: 1.6;
  letter-spacing: 0.05em;
  font-size: 2.8rem;
  font-weight: 700;
}